html, body, h1, h2, h3, h4, h5, h6, section, header, aside, footer, nav, summary, details, article, figure, fieldset, p, ul, ol, li, dl, dt, dd, form {display:block;list-style:none outside none;margin:0;padding:0;font:0.95em Arial, Helvetica, sans-serif}
body {color:#342520;text-align:left;background:#ffffff url(/assets/images/default/background.jpg) repeat-x}
header {color: #fff;width:100%;height:70px; padding-top:10px;}
.logo {float:left;}

strong {text-decoration: none; font-weight: normal}
#bold {font-weight: bold;}

/*----------------------------------
LOGIN and HEADER
-----------------------------------*/
#login-box {float:right;width:250px;padding-top:10px; padding-right:20px;font-weight:bold}
#login {color: #fff;text-align: left; padding:5px 0px 0px 0px}
#login label{float:left;margin-top:5px;color:#fff}
#login .text {font-size:12px;width:50px;margin:0 5px 0 5px}
#login-box a:link, #login-box a:visited {font-size:12px;color:#000;padding-left:15px;float:right}
#login-box a:hover {color:#333;text-decoration:none}
#loginLink {display:none;float:right}
#lang {float:right;padding-top:15px; padding-right:3px}
#cm-logo {float:right;padding-top:10px;padding-right:15px;width:100px}
#girl-top {float:left;width:240px;margin-left:35px; padding-top: 4px}

/*----------------------------------
MAIN
-----------------------------------*/
#main {width:1010px;margin:0 auto; padding-bottom:20px; display:block}
#mainrego {width:320px;height:660px;float:left;background: url(/assets/images/default/en/img-rego.jpg) no-repeat;display:inline-block}

#mainrego-test {width:320px;height:660px;float:left;background: url(/assets/images/default/en/img-rego-1.jpg) no-repeat;display:inline-block}

#mainrego-danish {width:320px;height:660px;float:left;background: url(/assets/images/default/da/img-rego.jpg) no-repeat;display:inline-block}
#mainrego-dutch {width:320px;height:660px;float:left;background: url(/assets/images/default/nl/img-rego.jpg) no-repeat;display:inline-block}
#mainrego-french {width:320px;height:660px;float:left;background: url(/assets/images/default/fr/img-rego.jpg) no-repeat;display:inline-block}
#mainrego-german {width:320px;height:660px;float:left;background: url(/assets/images/default/de/img-rego.jpg) no-repeat;display:inline-block}

#mainrego-japanese {width:320px;height:660px;float:left;background: url(/assets/images/default/ja/img-rego.jpg) no-repeat;display:inline-block}
#mainrego-ja {width:320px;height:660px;float:left;background: url(/assets/images/default/ja/img-rego-ja.jpg) no-repeat;display:inline-block}

#mainrego-korean {width:320px;height:660px;float:left;background: url(/assets/images/default/ko/img-rego.jpg) no-repeat;display:inline-block}
#mainrego-ko {width:320px;height:660px;float:left;background: url(/assets/images/default/ko/img-rego-1.jpg) no-repeat;display:inline-block}

#mainrego-portuguese {width:320px;height:660px;float:left;background: url(/assets/images/default/pt/img-rego.jpg) no-repeat;display:inline-block}
#mainrego-swedish {width:320px;height:660px;float:left;background: url(/assets/images/default/sv/img-rego.jpg) no-repeat;display:inline-block}
#mainrego-success {width:320px;height:660px;float:left;background:url(/assets/images/default/en/img-rego-success.jpg) no-repeat;display:inline-block}

#maingirl {width:690px;height:550px;float:right;display:inline-block}
#maingirl-ja {width:690px;height:660px;float:right;display:inline-block}

#mainbottom {margin:10px 0 0 0;overflow:auto;clear:both; background-color: #FFFFFF;}
#text {color:#342520;height:175px;padding:3px 15px;float:left;width:430px}
#text h1 {font:bold 1.2em Arial, Helvetica, sans-serif;display:block;border-bottom:1px solid #342520;padding:10px 5px}
#text h2 {font:bold italic 20px Arial, Helvetica, sans-serif;display:block;border-bottom:1px solid #342520;padding:0px 0px 5px;}
#text p  {padding-top:15px;font:0.9em Arial, Helvetica, sans-serif;line-height: 1.5em;text-align:left;float:left;display:block;text-align:justify}
#text  a:link, #text  a:visited {color:#342520;font-size:1em;text-decoration:none}
#text  a:hover {color:#ccc}

#text2 {color:#342520;font:0.95em Arial, Helvetica, sans-serif;height:auto;padding:10px 30px 30px 10px;}
#text2  a:link, #text  a:visited {color:#342520;font:0.95em Arial, Helvetica, sans-serif;text-decoration:none}
#text2  a:hover {color:#342520}
#text-side  {width:230px; margin-top: 20px; padding:15px 10px 10px 10px;line-height:1.5em;font:0.95em Arial, Helvetica, sans-serif;text-align:left;display:block;float: right; border-left:#342520 1px dashed;}
#text-side a:link, #text  a:visited {color:#342520;font:0.95em Arial, Helvetica, sans-serif;text-decoration:none}
#text-main {width:690px; margin-top: 20px; margin-right:20px; padding:15px 15px 0 20px;line-height:1.5em;font:0.9em Arial, Helvetica, sans-serif;text-align:left;display:block;float: right;text-align:justify }

/*--------------------------------
SEARCHBOX
---------------------------------*/
#search {width:280px; height:auto;margin:35px 0 10px 30px; font-size:0.98em;}
#search ul {margin:0 12px;text-transform:capitalize;list-style-type:none; display:inline-block;}
#search li {float:left;display:block;height:25px;padding:6px 0 0px 15px;text-align:right;font-size:0.98em;font-weight:bold;}
#search li a:link, #text  a:visited {color:#342520;text-decoration: underline;font:bold 1.2em Arial, Helvetica, sans-serif;}
#searchtop {padding-top:70px}

#searchname {margin-left: 25px;height:30px; padding-top:10px;font-size:0.98em}
#searchname-dutch {margin-left: 10px;height:30px; padding-top:10px;font-size:0.98em}
#searchname-french {margin-left: 15px;height:30px; padding-top:10px;font-size:0.98em}
#searchname-portuguese {margin-left:20px;height:30px; padding-top:10px;font-size:0.98em}
#searchname-japanese {margin-left:32px;height:30px; padding-top:10px;font-size:0.98em}
#searchname-norwegian {margin-left:15px;height:30px; padding-top:10px;font-size:0.98em}

#searchgender {margin-left:14px;height:30px; padding-top:10px;font-size:0.98em}
#searchgender-dutch {margin-left:20px;height:30px; padding-top:10px;font-size:0.98em}
#searchgender-french {margin-left:32px;height:30px; padding-top:10px;font-size:0.98em}
#searchgender-german {margin-left:3px;height:30px; padding-top:10px;font-size:0.98em}
#searchgender-portuguese {margin-left:25px;height:30px; padding-top:10px;font-size:0.98em}
#searchgender-swedish {margin-left:44px;height:30px; padding-top:10px;font-size:0.98em}
#searchgender-japanese {margin-left:33px;height:30px; padding-top:10px;font-size:0.98em}
#searchgender-danish {margin-left:21px;height:30px; padding-top:10px;font-size:0.98em}

#searchpass1 {line-height:12px}
#searchpass2 {margin:0;padding-left:5px;height:35px;font-size:0.98em}
#searchpass2-french {margin-left:2px;padding-left:2px;height:35px;font-size:0.98em}
#searchpass2-german {margin-left:12px;padding-left:2px;height:35px;font-size:0.98em}
#searchpass2-portuguese {margin-left:19px;padding-left:2px;height:35px;font-size:0.98em}
#searchpass2-swedish {margin-left:12px;padding-left:2px;height:35px;font-size:0.98em}
#searchpass2-japanese {margin-left:0px;padding-left:0px;height:35px;font-size:0.98em}
#searchpass2-korean {margin-left:6px;padding-left:0px;height:35px;font-size:0.98em}
#searchpass2-norwegian {margin-left:14px;padding-left:2px;height:35px;font-size:0.98em}

#searchemail {margin-left:26px;height:30px; padding-top:10px;font-size:0.98em}
#searchemail-dutch {margin-left:40px;height:30px; padding-top:10px;font-size:0.98em}
#searchemail-french {margin-left:30px; padding-left:0;height:30px; padding-top:10px;font-size:0.98em}
#searchemail-german {margin-left:32px; padding-left:0;height:30px; padding-top:10px;font-size:0.98em}
#searchemail-portuguese {margin-left:25px; padding-left:0;height:30px; padding-top:10px;font-size:0.98em}
#searchemail-swedish {margin-left:36px; padding-left:0;height:30px; padding-top:10px;font-size:0.98em}
#searchemail-japanese {margin-left:17px; padding-left:0;height:30px; padding-top:10px;font-size:0.98em}
#searchemail-korean {margin-left:1px; padding-left:0px;height:30px; padding-top:10px;font-size:0.98em}
#searchemail-norwegian {margin-left:26px;height:30px; padding-top:10px;font-size:0.98em}


#searchbutton {border:0;text-align:center;margin: 0 35px 0 20px;padding-top:10px;height:90px;}
#searchprivacy {height:25px;float:none;text-align:center;font: lighter 8px Arial, Helvetica, sans-serif; text-transform:none;padding:0; margin:0}

.scan-icon {padding:35px 20px 0 65px;float:left}
.thawte {padding:25px 0 0 0;float:left}
.icon {float:none;padding-top:0;cursor:hand;cursor:pointer}
.privacyterms {text-align:center;font: lighter 9px Arial, Helvetica, sans-serif;padding:5px 0 0;color:#333;}
.privacyterms p {margin:0 20px;font-size:11px;}
.privacyterms a:link, .privacyterms a:visited {color:#333;}
.privacyterms a:hover {text-decoration:none;}
/*-------------------------------
VISIT SITES
--------------------------------*/
#othersites {clear:both}
#othersites  a:link, #othersites  a:visited {color:#342520;font:10px Verdana, Geneva, sans-serif;text-decoration:none;font-weight:normal}
#othersites  a:hover {color:#342520}
#othersites  p {padding:15px 10px 10px;display:block;text-align:center;font:10px Verdana, Geneva, sans-serif;color:#342520;line-height:1.4em}
/*------------------------------
TRADEMARK
-------------------------------*/
#trademark {color:#342520;text-align:center}
#trademark p {line-height:1.5em;font:10px Verdana, Geneva, sans-serif;padding:0px 10px 10px}
#language p {padding:10px 0;color:#342520;text-align:center;font:10px Verdana, Geneva, sans-serif}
#language a:link, #language a:visited {color:#342520;padding:0px 2px;text-decoration:none;font-weight:bold}
#language a:hover {color:#ccc}
/*------------------------------
FOOTER
-------------------------------*/
footer {text-align:center;font:10px Verdana, Geneva, sans-serif;color:#342520;padding:20px 0px;width:1010px;margin:0 auto; display:block}
footer a:link, footer a:visited {color:#342520;font-size:10px;font-weight:normal;text-decoration:none;padding:0px 2px}
footer a:hover {color:#342520}
#footerbg {background:#d7d7d7 url(/assets/images/default/img-bg-btm.jpg) repeat-x;}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden}
.clearfix {display: inline-block}  /* for IE/Mac */
#btmlinks {height: 25px; padding-top:10px}

#socialwrap {width:500px;height:auto;margin: 20px 175px 20px 235px;color:#342520;padding:10px 50px;border-bottom:solid 1px #342520; border-top:solid 1px #342520;float:left}

#facebook {margin-left:70px;
			width:95px}
#facebook-dutch {margin-left:70px;
			width:130px}
#facebook-finnish {margin-left:60px;
			width:140px}
#facebook-french {margin-left:70px;
			width:120px}
#facebook-jap {margin-left:100px;
			width:120px}
#facebook-norwegian {margin-left:80px;
			width:100px}
			
#fbiframe {border:none;overflow:hidden;width:90px; height:21px;}
#fbiframe-dutch {border:none; overflow:hidden; width:115px; height:21px;}
#fbiframe-finnish {border:none; overflow:hidden; width:140px; height:21px;}
#fbiframe-french {border:none; overflow:hidden; width:120px; height:21px;}

#twitter {width:190px; padding-left:10px}
#twitter-finnish {width:190px; padding-left:20px}
#twitter-french {width:160px; padding-right:20px}
#twitter-jap {width:110px; padding-left:10px}

#twiframe {width:170px; height:20px}
#twiframe-french {width:160px; height:20px;}
#twiframe-jap {width:110px; height:20px;}

#gplus {width:20px; padding-top:2px}
#gpluslink {display:inline-block;text-decoration:none;color:#333;text-align:center;font:13px/16px arial,sans-serif;white-space:nowrap;}
#gplusimg {border:0;width:16px;height:16px;}
#gplus1 {width:70px}

#mobile {margin:10px 10px 10px 12px}

/*------------------------------
New Bottom Contents
-------------------------------*/
#mainbottom1 {width:auto;margin:10px 0 0 0;overflow:hidden;clear:both; background-color: #FFFFFF;padding-top:20px} 
#mainbottom-left {width:720px;padding-top:10px;padding-bottom:10px;font-size:1em; overflow:hidden}
#text-left {height:auto; width:auto; font-size:1em;}
#text-left h1 {font:bold 1.2em  Arial, Helvetica, sans-serif; display:block;border:none;padding:5px 15px 5px 0px;text-align:left;}
#text-left h2 {font:bold 1em  Arial, Helvetica, sans-serif;display:block;border:none;padding:10px 15px 5px 0px;text-align:left;}
#text-left p  {width:680px;text-align:left; padding-top:5px; padding-left:0px}
#text-left  a:link, #text  a:visited {color:#342520;font-size:1em;text-decoration:none}
#text-left  a:hover {color:#ccc}
.toggle1 {padding:5px 0;margin-top:5px;cursor:pointer;cursor:hand;}
.panel1 {display:none;padding-bottom:10px}
#readmore {float:none;font-size:0.75em;color:#666}
#text-img {width:690px;padding-top:15px;font-size:0.95em;}
#text-img h2 {font:bold 1em Arial, Helvetica, sans-serif;display:block;padding:10px 15px 5px 0px;text-align:left;}
#text-img p  {width:680px;text-align:left; padding-top:5px; padding-left:10px}
.img {padding-bottom:10px; padding-top:10px}
.img-btm {padding-top:20px;}
#features {padding:5px 20px 10px 15px}
#bolditalic {font-weight:bold;font-style:italic}
#text-success {font:bold 0.95em Arial, Helvetica, sans-serif;display:block;padding:10px 15px 6px 8px;text-align:right;}
#text-video {font:bold 1.05em Arial, Helvetica, sans-serif;display:block;padding:30px 15px 10px 5px;text-align:right}
#text-video p {font: normal 0.95em Arial, Helvetica, sans-serif;display:block;padding:5px 0 10px 0;text-align:right}
#features {padding:50px 15px 6px 8px;text-align:right}

/*------------------------------
Mobile Redirect on default page
-------------------------------*/
.mobileredirect {
    height:120%;
    background-color: #ffff00;
    font-size: x-large;
    text-align: center;
    padding: 7px 7px 7px 7px
}
/*-------------------------------------- 
Guest language select widget styles 
--------------------------------------*/
.flag{float: left; margin-top: 2px;}
.langmenudiv{border-bottom-width: 0; font: 11px/1.7em Arial,Helvetica,sans-serif !important; position: absolute; top: 0; visibility: hidden; width: 150px; z-index: 100;}
.langmenudiv a{background-color: #FFFFFF; border-bottom: 1px solid #DBDBBF; color: #333333; display: block; font-weight: bold; overflow: auto; padding: 4px 7px 5px 10px; text-decoration: none; text-indent: 5px; width: auto;}
.langmenudiv a:hover{color:#333;background-color:#ececd7}
.langmenudiv p{border-bottom-width: 0; font: bold 11px/1.7em  Arial,Helvetica,sans-serif !important;}
.langmenumid{background-color: #FFFFFF; float: left; height: 5px; width: 140px;}
.membernav a:visited {color: #674759; font-size: 11px; font-weight: bold;}
.membernav ul, li{list-style: none outside none;}
.icon-home{padding-right:5px;}
.icon-arrow{padding-bottom:3px;padding-right:2px;}
#lang_navguest {width: 50px;}
#nav ul {width: auto; padding: 10px 0 0 12px;}
/*------------------------------
JW Player
-------------------------------*/
.ui-dialog-titlebar-close {
	background: #000000;
	border: 1px solid #333333;
	color: #FFFFFF;
	display: inline-block;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 12px;
	text-decoration: none;
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}
#video-popup .ui-dialog-titlebar-close {
    background: #000000;
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}
#video-popup .ui-dialog-titlebar-close {
    position: relative;
    top: 1px;
}
#video-popup {display: none; margin:auto; width:640px; height:490px; background-color:#000000; -moz-box-shadow:0 0 80px 10px #000000; -webkit-box-shadow: 0 0 80px 10px #000000; box-shadow: 0 10px 80px 10px #000000;}
#play-video {cursor:pointer;cursor:hand}
/*-------------------------------
Facebook Registration Button
--------------------------------*/
.FBRegoButton {text-align: center;width: 100%}
.fb:link {-webkit-border-radius: 10px;-moz-border-radius:10px;border-radius: 10px;font-size:1em;padding:7px 7px 7px 30px;position:relative;display:inline-block;text-decoration:none;font-weight:700;-webkit-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.6) inset;
-moz-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.6) inset;
box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.6) inset;margin-top:15px;text-align: center;text-shadow: 1px 1px 1px #333;}
.fb:link, .fb:visited {border:1px solid #2f4d95;color:#fff;
background: #2D5A7B; /* Old browsers */
background: -moz-linear-gradient(top,  #6B92B1 0%, #2D5A7B 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6B92B1), color-stop(100%,#2D5A7B)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #6B92B1 0%,#2D5A7B 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #6B92B1 0%,#2D5A7B 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #6B92B1 0%,#2D5A7B 100%); /* IE10+ */
background: linear-gradient(to bottom,  #6B92B1 0%,#2D5A7B 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6B92B1', endColorstr='#2D5A7B',GradientType=0 ); /* IE6-9 */
}
.fb:hover {transition:0.5s ease 0s;opacity:0.8;}
.socialicon {left: 2px;position: absolute;top: 2px;}
.horizontalLine {margin: -7px 25px -7px 20px;text-align: center;position:relative;font-weight: bold;}
.horizontalLine .orText:before {left: 0;}
.horizontalLine .orText:before, .horizontalLine .orText:after {border-top: 1px solid #777;content: " ";margin-top: 7px;position: absolute;width: 37%;}
.horizontalLine .orText:after {right: 0;}
.horizontalLine .orText {margin: 24px 0 31px;text-align: center;}